[Snort-users] ACID and snort 1.8?

Sid s_i_d_j at ...131...
Thu Jun 14 10:59:20 EDT 2001


I am using Snort-1.8 Beta6 (Build 25) with ACID-0.9.6b6 and it is working
fine. Ofcourse, i had to make changes to the create_mysql script to support
whitehats classification config (which i posted to this list)

Siddhartha

----- Original Message -----
From: "Andreas Hasenack" <andreas at ...814...>
To: "Paulie" <paulie at ...2160...>; <snort-users at lists.sourceforge.net>
Sent: Thursday, June 14, 2001 7:21 PM
Subject: Re: [Snort-users] ACID and snort 1.8?


> Em Thu, Jun 14, 2001 at 12:39:47AM +0000, roman at ...438... escreveu:
> > > > Is anybody running snort 1.8 with ACID?  It doesn't look like there
is
> > > > any specific support in ACID for snort 1.8 classtypes.  Does anybody
know
> > > > if there will be?
> >
> > Even the CVS version of ACID does not currently support
> > snort 1.8 classifications or priorities.  However, this functionality
> > is very high on the TODO list.
>
> I'm sorry, I misread Paulie's email, I was thinking about the support for
> CVE, Bugtraq and arachNIDS. Classtypes is not supported yet,
> as Roman pointed out.
>
>
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> http://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users


_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com





More information about the Snort-users mailing list